National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:ruby-lang:ruby:1.9.3:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 12 matching records.
Vendor
Product
Version
Update
Edition
Language
ruby-lang
ruby
1.9.3

Vendor: ruby-lang Product: ruby Version: 1.9.3
ruby-lang
ruby
1.9.3
p0

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: p0
ruby-lang
ruby
1.9.3
p125

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: p125
ruby-lang
ruby
1.9.3
p194

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: p194
ruby-lang
ruby
1.9.3
p286

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: p286
ruby-lang
ruby
1.9.3
p383

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: p383
ruby-lang
ruby
1.9.3
p385

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: p385
ruby-lang
ruby
1.9.3
p392

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: p392
ruby-lang
ruby
1.9.3
p426

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: p426
ruby-lang
ruby
1.9.3
p429

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: p429
ruby-lang
ruby
1.9.3
preview1

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: preview1
ruby-lang
ruby
1.9.3
rc1

Vendor: ruby-lang Product: ruby Version: 1.9.3
Update: rc1